{
  "profiles": {
    "skyscraper8": {
      "commandName": "Project",
      "commandLineArgs": "cscan tcp://127.0.0.1:6969",
      "remoteDebugEnabled": false
    },
    "Container (Dockerfile)": {
      "commandName": "Docker"
    }
  }
}